Subject: Re: linux-next: build failure after merge of the vfs tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 28 Sep 2020 08:05:20 +0200

That is the crude fix, and it should work.  I'd much rather make
compat_iovec always available, though.  Let me give that a spin.